Subject: Sanjay Strikes Again
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 14:37:00 -0700 (PDT)

I finally got a copy of Sanjay's resignation letters.  He dated them all November 1, 2000.  We have always considered his resignation date as February 1, 2001.  My concern is that Sanjay will have taken actions as a director of the various companies that he sits on in that 3 month window and the corporate records will be contradictory (i.e., we'll have a resolution he signed dated after Nov. 1 and then the resignation letter dated Nov. 1).  We can certainly make a note in the corporate records that the date on the resignation letter is erroneous.  However, what happens on filings that have to be made with the registrars of companies in the various jurisdictions?  I'm not sure what the fallout is of making a filing that has contradictory supporting data.  I'm going to submit the letter to our service companies, explain what happened and see what they say.

Do you have any thoughts?  
____________________________
Lauren Hagerty
Phone:  713-646-6529
Fax:  713-345-5352